body {
    background-image: url(/images/BMF/Helping.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;


    /* background-image: linear-gradient(to bottom, #0094A8, #9AD8E4); */
    /* background: linear-gradient( to bottom,#ffffff,#9AD8E4); */
    height: 100vh;


}

.form-section {
    width: 20%;
    height: 300px;
    display: flex;
    background-color: #232424af;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
    padding: 10px;
    margin-top: 10%;
    margin-left: 38%;
    border-radius: 20px;
    box-shadow: 3px 3px .5px 0px rgb(22, 52, 42);

}


#span-1,
#span-1a,
#span-2,
#span-3,
#span-2a,
#span-3a {
    display: none;
    color: red;
}

input {
    border: 0px;
    /* background-image: linear-gradient( to right,#0094A8 ,#9AD8E4); */
    background-color: #0094A8;
    outline: none;
    height: 40px;
    width: 200px;
    text-align: center;

}

input::placeholder {
    color: white;

}


button {
    height: 40px;
    width: 150px;
    border: 0px;
    /* background-image: linear-gradient( to right,#0094A8 ,#9AD8E4  ); */
    background-color: #0094A8;

    outline: none;
    cursor: pointer;
    color: white;


}

input::placeholder {
    text-align: center;
}